---
layout: memberPage
type:
    - member
member:
    name: Neusoft
    type: MemberType.Voting
    website: https://www.neusoft.com/
    logo: logos/neusoft.jpg
---

Neusoft Corporation (SSE: 600718), an industry-leading information technology, products and solutions company for global market, is committed to promoting industrial innovation and digital transformation. Founded in 1991, Neusoft is the first listed software company in China. With insights into the latest market trends, Neusoft has always been exploring software technology innovation and applications, to help medium and large clients globally to achieve digital and intelligent development. We possess leading positions in the fields of smart city, healthcare, intelligent vehicles connectivity, enterprise digital transformation, as well as international software services.

Neusoft has more than 20,000 employees worldwide and has established subsidiaries, R&D and service network covering nearly 100 cities. Neusoft has been awarded the honor of PwC Global 100 Software Leaders, Top 20 Most Globally Competitive Chinese Companies by Roland Berger, Top 50 Chinese Global Challengers by Boston Consulting Group, the Best Employer in China and the Best Employer in APAC by Aon Hewitt, etc.

In the future, Neusoft will be empowering our customers and society through more agile and innovative technologies, transforming our future life and world through more intelligent products & solutions.

